@font-face {
  font-family: './font/RussoOne-Regular';
  src: url('./font/RussoOne-Regular.eot');
  src: url('./font/RussoOne-Regular.eot?#iefix') format('embedded-opentype'),
       url('./font/RussoOne-Regular.svg#RussoOne-Regular') format('svg'),
       url('./font/RussoOne-Regular.ttf') format('truetype'),
       url('./font/RussoOne-Regular.woff') format('woff'),
       url('./font/RussoOne-Regular.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}



nav.navbar.navbar-expand-md {
    background: #1175B9;  
    --bs-navbar-padding-y: 0;
	color:#fff;
	box-shadow: 2px -1px 0px 2px;	
}
.main_btn {
	background:#1175B9;
	color:#fff; 
}
.main_btn2 {
	background:#1175B9;
	color:#fff; 
	padding:5px; 
	width:60px; 
	text-align:center; 
}
.navbar-brand {
    color: #fff; 
}
.nav-link { 
    color: #fff;
}
.navbar-nav .nav-link.active, .navbar-nav .nav-link.show {
    color: #fff;
}

.btn-toggle-nav a {
    padding: 2px;
    margin-top: .125rem;
    margin-left: 1.25rem;
    background: #1175B9;
    width: 148px;
}

.btn-toggle[aria-expanded="true"] {
    color: #fff;
    background: #eeee;
    width: 169px;
	border-radius:0px; 
}
.container, .container-fluid, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
    --bs-gutter-x: 1.5rem;
    --bs-gutter-y: 0;
    width: 127%;
    padding-right: calc(var(--bs-gutter-x) * .5);
    padding-left: calc(var(--bs-gutter-x) * .5);
    margin-right: -10px;
    margin-left: -12px;
}
.dropdown-menu.show {
    display: block;
    margin: -85px;
    margin-top: 0;
}

.mb-1 {
    margin-bottom: .25rem!important;
    background: #0F1328;
    color: #fff;
}

.btn-toggle-nav a {
    padding: .1875rem .5rem;
    margin-top: .125rem;
    margin-left: 1.25rem;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
}

.fixed_footer {
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  background-color: #1175B9;
  color: #fff;
  text-align: center;
  padding: 5px;
}

body {
 
		background: #f5f5f5;
		font-family: 'Varela Round', sans-serif;
	}
	.form-control {
		box-shadow: none;
		border-color: #ddd;
	}
	.form-control:focus {
		border-color: #4aba70; 
	}
	.login-form {
        width: 350px;
		margin: 0 auto;
		padding: 30px 0;
	}
	
    .login-form form {
        color: #434343;
		border-radius: 1px;
    	margin-bottom: 15px;
        background: #fff;
		border: 1px solid #f3f3f3;
        box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
        padding: 30px;
	}
	.login-form2 {
      
		background: #fff;
		margin: 0 auto;
		padding: 30px 0;
		padding: 20px; 
	}
	.login-form2 form {
        color: #434343;
		border-radius: 1px;
    	margin-bottom: 15px; 
		border: 1px solid #f3f3f3;
        box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
         
	}
	.login-form h4 {
		text-align: center;
		font-size: 22px;
        margin-bottom: 20px;
	}
    .login-form .avatar {
        color: #fff;
		margin: 0 auto 15px;
        text-align: center;
		width: 110px;
		height: 110px;
		border-radius: 50%;
		z-index: 9;
		border:3px solid #1175B9;
		padding: 15px;
		box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.1);
	}
    .login-form .avatar i {
        font-size: 62px;
    }
    .login-form .form-group {
        margin-bottom: 20px;
    }
	.login-form .form-control, .login-form .btn {
		min-height: 40px;
		border-radius: 2px; 
        transition: all 0.5s;
	}
	.login-form .close {
        position: absolute;
		top: 15px;
		right: 15px;
	}
	.login-form .btn {
		background: #1175B9;
		border: none;
		line-height: normal;
	}
	.login-form .btn:hover, .login-form .btn:focus {
		background: #42ae68;
	}
    .login-form .checkbox-inline {
        float: left;
    }
    .login-form input[type="checkbox"] {
        margin-top: 2px;
    }
    .login-form .forgot-link {
        float: right;
    }
    .login-form .small {
        font-size: 13px;
    }
    .login-form a {
        color: #4aba70;
    }

@media only screen and (max-width: 800px) {
	 .background2 {
		width: 95%;
		margin: 0px auto;
		background: #eee;
		border-radius: 5px;
		text-align: left;
		margin-top: 10px;
		padding: 2px;
		box-shadow: 2px 1px 7px -1px;
	}
	.g-3, .gy-3 {
    --bs-gutter-y: 0;
	}
	
	.nav-link { 
    margin-left: 20px;
	}
	
	.navbar-toggler {
    padding: var(--bs-navbar-toggler-padding-y) var(--bs-navbar-toggler-padding-x);
    font-size: var(--bs-navbar-toggler-font-size);
    line-height: 1;
    color: rgb(255 252 252 / 65%);
    background-color: white;
    border: var(--bs-border-width) solid rgb(239 0 0 / 15%);
    border-radius: var(--bs-navbar-toggler-border-radius);
    transition: var(--bs-navbar-toggler-transition);
	}
}

